Xhpc(1)

NAME
Xhpc - X Window System Display Server for NetBSD/hpcmips

SYNOPSIS
Xhpc

DESCRIPTION
Xhpc is the server for Version 11 of the X Window System on Windows CE hardware running NetBSD. It will normally be started by the xdm(1) daemon or by a script that runs the program xinit(1).

SUPPORTED HARDWARE
Xhpc support 8-bit or 24-bit color server. Xhpc supports the compact type keyboards. The initial arrangement of the keys on the keyboards is configured as the typewriter style ( ‘ASCII ’ arrangement). Once it is started, the arrangement is freely configured with xmodmap(1) or xkbcomp(1) utility. The pointing device can be the touch panel, or USB mouse. Touch panel supported on NEC mobile Gear Series.USB mouse supported on Sharp Telios. the touch panel can emulate 3-button mouse.

-just touch
    = click left button

-[win] + touch + 2
    = click middle button

-[win] + touch + 3
    = click right button
Also, you can use 4th and 5th button.

OPTIONS
In addition to the normal server options described in the Xserver(1) manual page.

SEE ALSO
Xserver(1), X(1), xdm(1), xinit(1), xmodmap(1), xkbdcomp(1)

HISTORY
Xhpc was originally written by TAKEMURA Shin <takemura@netbsd.org> Officially appeared in NetBSD 1.5. 3-button emulation code written by Matthew Orgass.

BUGS
Xhpc should support Monochorome screen machine.